Win a copy of Functional Reactive Programming this week in the Other Languages forum!
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

I want to get jaxm-api.jar

 
chen weiwei
Greenhorn
Posts: 2
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I am new to web services.

I want to down jaxm-api.jar JDK1.4 Can run it

But I can not find it.

Please Help ME!
 
William Brogden
Author and all-around good cowpoke
Rancher
Posts: 13074
6
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
JDK 1.4 is long out of date. Perhaps you mean the J2EE (Enterprise Edition) version 1.4?

Since Sun is now pushing EE version 6, why not update?

Bill
(Man I hate Sun's version numbering)
 
Consider Paul's rocket mass heater.
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic